## python-openapi-codec 1.3.2

=== debian/changelog ===
python-openapi-codec (1.3.2-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Aug 2023 21:15:21 +0000

python-openapi-codec (1.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Mar 2021 12:53:13 +0100
