=== debian/control ===
Source: python-openapi-codec
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 93~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-openapi-codec
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-openapi-codec.git
Homepage: http://github.com/core-api/python-openapi-codec/

Package: python3-openapi-codec
Architecture: all
Depends:
 python3-coreapi,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenAPI codec for Core API. - Python 3.x
 This package provides a coreapi codec for the openapi schema format, also
 known as "Swagger".
 .
 This package contains the Python 3.x module.
